/*.................................................. GENERAL ...............................................*/
body {margin:0;  padding:0;  font-size:100.01%; font-family: Verdana, Arial, Helvetica, Geneva, _Sans, sans-serif;  color: #666; background-color: #000; text-align:left; /**text-align:center;*/}
* { margin: 0; padding:0;}

/***** GENERAL STYLES *****/
.l{float:left;}
.r{float:right;}
.clear { clear:both; width:100%; height:1px; font-size:1px; }
.cb {border: 0px;}
img { border: none;}
.toDo {background: yellow}

a {	color: #00689C; text-decoration: none;}
a:hover {text-decoration:underline;}
acronym { border-bottom:1px solid #AAD4FE;  cursor: help;  }

ul {margin:0}
ul li {margin:0; padding:0; background: none; list-style:none}

/* WIDTHS */
.s30 { width:30px; }
.s40 { width:40px; }
.s50 { width:50px; }
.s60 { width:60px; }
.s70 { width:70px; }
.s80 { width:80px; }
.s90 { width:90px; }
.s100 { width:100px; }
.s120 { width:120px; }
.s130 { width:130px; }
.s140 { width:140px; }
.s150 { width:150px; }
.s160 { width:160px; }
.s170 { width:170px; }
select.s170 { width:178px; }
.s180 { width:180px; }
.s190 { width:190px; }
.s200 { width:200px; }
.s205 { width:205px; }
.s240 { width:240px; }
.s270 { width:270px; }
.s275 { width:275px; }
.s340 { width:340px; }
.s360 { width:360px; }
.s400 { width:400px; }
.s490 { width:490px; }
.s600 { width:600px; }
.pc30 { width:30%;}
.pc35 { width:35%;}
.pc40 { width:40%;}
.pc50 { width:50%;}
.pc60 { width:60%;}
.pc65 { width:65%;}
.pc70 { width:70%;}
.pc100 { width:100%;}

#newsTicker{
margin-top:15px;
float:right;

}

/*.............................................. ACCESSIBILITY .............................................*/
#access {height:1px; font-size:1px; color:#fff;}
#access a {color:#fff;}
#access ul li {display: inline; float:left; font-size: 1px; text-indent:-9000px;}

/*.................................................. WRAP ALL ................................................*/

#wrapall {width:760px; margin:0 auto; font-size: 0.7em; text-align: left}

/*.................................................. HEADER ................................................*/
#header {background:#232323}
#header img { padding-top: 10px}

/*.................................................. MAIN NAVIGATION ................................................*/

#mainmenu {font-family:Tahoma, Verdana, Arial, Helvetica, Geneva, Sans, sans-serif;; font-size:1.1em}

#mainmenu img {float:left}

#mainmenu ul li {display: inline; float:left;background:url(../img/bg/menu-backdrop.gif) repeat-x;height:30px}

#mainmenu ul li a {font-weight: bold; color:#fff; text-decoration: none; display:block; padding: 8px 11px 8px 10px; text-align:center}

#mainmenu ul li a:hover, #mainmenu ul li.on a {color:#000; text-decoration: none; background:url(../img/buttons/home-hover.gif) repeat-x #fff}

#mainmenu ul li a:focus { outline: none}

#pmenu li#m09 {width: 96px;}/*Contact Us*/

img.mainimage {display:block; clear:both}

/*......... RIGHTCOL HOME ...............................................*/

#rightCol {float: left; background-color: #101010; width:760px}

/*............................................. COLUMN THREE ...............................................*/

#thirdCol {float: right; width:205px}
#thirdCol img {padding-bottom:7px}
#thirdCol p {width:205px; color:#FFF; margin:15px 0 10px 0; line-height:10px; font-size:0.9em; font-weight:bold}
#thirdCol a {text-decoration: none; color: #FF9933}
#thirdCol a:hover {text-decoration:underline}

#address p.address {padding: 0 0 5px 0; line-height:15px}
#address p.arrow {padding: 0 0 5px 26px; line-height:15px; background:url(../img/bg/arrow.gif) no-repeat}

p.backToTop a {float:right; padding-right:50px; color:#ff9933; text-decoration:none}
p.backToTop a:hover {color:#ff9933; text-decoration:underline}

/*............................................. KITCHEN PANEL ...............................................*/

.kitchenpanel { float: left; width:170px; background:#101010}
.kitchenpanel h1 a {font-size:15px; color:#fff; padding: 10px 0 5px 10px; text-decoration:none}
.kitchenpanel h1 a:hover {color:#fff; text-decoration:underline}
.kitchenpanel ul li {width:125px; padding-left:15px}
.kitchenpanel a {text-decoration:none; color: #9f9f9f}
.kitchenpanel a:hover {text-decoration:underline; color:#FF9933}
.kitchenpanel ul li.subOn a {color:#FF9933; text-decoration:underline}
.kitchenpanel ul {padding: 10px 0 0 10px; color:#9f9f9f; font-family:Verdana; font-weight:bold; line-height: 23px}


/*............................................. PRODUCTS PANEL ...............................................*/

.productpanel { float: left; width:170px; background:#101010}
.productpanel h1 a { font-size:15px; color:#fff; padding: 10px 0 5px 13px; text-decoration:none}
.productpanel h1 a:hover {color:#fff; text-decoration:underline}
.productpanel ul li {width:50px; padding-left:15px}
.productpanel a {text-decoration:none; color: #9f9f9f}
.productpanel a:hover {text-decoration:underline; color:#FF9933}
.productpanel ul li.subOn a {color:#FF9933; text-decoration:underline}
.productpanel ul {padding: 10px 0 230px 10px; color:#9f9f9f; font-family:Verdana; font-weight:bold; line-height: 23px}

/*............................................. LOCATION PANEL ...............................................*/

.locationpanel { float: left; width:170px; height:480px; background:#101010}
.locationpanel h1 a { font-size:15px; color:#fff; padding: 10px 0 5px 13px; text-decoration:none}
.locationpanel h1 a:hover {color:#fff; text-decoration:underline}
.locationpanel ul li {width:130px; padding-left:15px}
.locationpanel a {text-decoration:none; color: #9f9f9f}
.locationpanel a:hover {text-decoration:underline; color:#FF9933}
.locationpanel ul li.subOn a {color:#FF9933; text-decoration:underline}
.locationpanel ul {padding: 10px 0 136px 10px; color:#9f9f9f; font-family:Verdana; font-weight:bold; line-height: 23px}
.locationimage p.intro {color: #b4b4b4; width:500px; padding-left:50px}

/*.................................................. CONTENT ...............................................*/
#bcrumb {font-size: 1.0em}

#content {float: left; width: 510px;}
#content p {float: left; width: 490px; color:#b4b4b4; margin-left: 10px}
#content p a {text-decoration:none; color:#ff9933}
#content p a:hover {text-decoration:underline; color:#ff9933}
#content p.intro {padding:10px 0 10px 0; line-height:15px; font-size:1em}
#content p.test {padding:0 0 10px 30px; font-size:1em}
#content p.faq {padding: 10px 0 10px 0; color:#fff; font-size:1em}
#content p.intro a {color:#FF9933}

#content blockquote p {float: left; width:450px; padding: 10px 0 10px 10px}
#content blockquote cite {float: right; width:150px; padding: 10px 0 10px 10px}

#map {margin: 10px 0 15px 10px}
.gm-style-iw	{min-width: 150px; min-height: 80px;}

#imageheader img {padding-left: 10px}
/*............................................. SITE MAP ...............................................*/

.column1 {width:230px; float:left; padding-bottom:10px}

#sitemap1 li a {margin-left: 60px; padding-left:25px; line-height: 30px; text-decoration:none; color:#ff9933; font-weight:bold; background:url(../img/icons/arrows.gif) no-repeat 0 0}
#sitemap1 li a:hover {text-decoration:underline}

#sitemap1 li.submenu a {margin-left: 90px; padding-left:25px; line-height: 20px; text-decoration:none; color:#ff9933; font-size:0.9em; background:url(../img/icons/arrows1.gif) no-repeat 0 0}
#sitemap1 li.submenu a:hover {text-decoration:underline}

.column2 {width:200px; float:left}

#sitemap2 li a {margin-left: 60px; padding-left:25px; line-height: 30px; text-decoration:none; color:#ff9933; font-weight:bold; background:url(../img/icons/arrows.gif) no-repeat 0 0}
#sitemap2 li a:hover {text-decoration:underline}

/*.................................................. KITCHEN CONTENT ...............................................*/

.productimage {float:right; width:590px; background-color:#101010; height: 327px}


.locationimage {float:right; width:590px; background:#101010; }

#kitchen {float:left; background:#101010; width: 760px}
#kitchen img {padding-left:170px}

#kitchencontent {float:left; width: 760px; padding-bottom: 32px}
#kitchencontent p.kitchen {padding: 5px 0 0 170px; color:#b4b4b4; font-size: 1em; width: 460px;}
#kitchencontent p.kitchen a {text-decoration:none; color:#ff9933}
#kitchencontent p.kitchen a:hover {text-decoration:underline; color:#ff9933}

#blackgalaxy {float:right; background:#101010; width: 590px; padding-bottom:27px}
#blackgalaxy img {padding: 10px 15px 0 20px; color:#b4b4b4; text-align:center}

#blackgalaxy2 {float:right; background:#101010; width: 590px; padding-bottom:27px}
#blackgalaxy2 img {padding: 10px 10px 0 80px; color:#b4b4b4; text-align:center}

#blue-pearl {float:right; background:#101010; width: 590px; padding-bottom:27px}
#blue-pearl img {padding: 10px 10px 0 20px; color:#b4b4b4; text-align:center}

#kashmere {float:right; background:#101010; width: 590px; padding-bottom:27px}
#kashmere img {padding: 10px 10px 0 20px; color:#b4b4b4; text-align:center}

#madeira {float:right; background:#101010; width: 590px; padding-bottom:27px}
#madeira img {padding: 10px 10px 0 20px; color:#b4b4b4; text-align:center}

#venetian {float:right; background:#101010; width: 590px; padding-bottom:27px}
#venetian img {padding: 10px 10px 0 20px; color:#b4b4b4; text-align:center}

#commerical {float:left; background:#101010; width: 510px; padding-bottom:27px}
#commerical img {padding: 10px 5px 0 10px; color:#b4b4b4; text-align:center}

/*************************** FORMS ***************************************/
#content ul.checkboxes {float: left}
#content ul.checkboxes li {background: none}
.mand {color:#FF9933}
.cb {border: 0px; background:none}
#content .cb {border: 0px; background:none}

form.inputform {padding: 10px 0 10px 10px; float: left; width: 340px; color:#fff; font-weight:bold}
form.inputform fieldset {border: 0px}
form.inputform input {padding: 4px 3px; font-size: 0.9em; border: 1px solid #fff}

form.inputform input.submit {padding:4px 15px; color: #fff; text-transform: uppercase; font-weight: bold; background:#101010}

form.inputform textarea {padding: 4px 3px; width: 185px; float: left; font-size: 1.1em; border: 1px solid #fff; padding-bottom:10px; font-family:Verdana, Arial, Helvetica, sans-serif; margin-right:2px}
form.inputform tr.action td { padding:10px 0 0 95px; font-size: 0.9em; text-align: center}
form.inputform table td {padding: 10px 10px; font-size: 0.9em;}

.mand {color:#FF9933}

/*.................................................. FOOTER ...............................................*/
#footer {padding: 7px 0 30px 0; background:#000; clear:both; float: left; font-size: 0.85em}

#footer ul.l {width: 760px; text-align: center}
#footer ul.l li {display: inline; color:#666}
#footer ul.l a {text-decoration:none; color:#FF9933}
#footer ul.l a:hover {text-decoration:underline}

#footer ul.f { width: 760px; text-align: center}
#footer ul.f li {display: inline; color:#666}
#footer ul.f a {padding-left: 5px; text-decoration:none; color:#FF9933}
#footer ul.f a:hover {text-decoration:underline}